Subject: user name
From: Josh Sugnet <[email-masked]>
Cc: [email-masked]
Date: Thu, 12 Apr 2001 14:08:16 -0700

I recently installed the Cygwin toolset, and have a small question about user
names and user ids.  Say I have an account with username "joeuser" on the win2k
machine where I installed the tools.  This "joeuser" user has administrator
priviledges on that machine.  When I run the 'id' command after starting the
tools(bash) when logged into the win2k machine as  "joeuser", the output
indicates that my username is "administrator", with a uid of 500.  Is there any
way to have my username in Cygwin match my username from the win2k
environment?  This would be really handy for using ssh.

thanks,
josh

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple